Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# TextConsoleViewer Class Reference
[Viewer/streaming]

## Detailed Description

Console viewing of parsed and colored file.

## Public Methods

| TextConsoleViewer (BaseEditor *be, TextLinesStore *ts, int background, int encoding)
void | view ()

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:57 2003 by doxygen 1.3-rc2.